<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover" />
    <meta name="Description" content="Welcome to Test Repo." />
    <link rel="manifest" href="./manifest.webmanifest.json">
    <base href="/" />
    <style>
      @import url('https://fonts.googleapis.com/css?family=Montserrat:400,500|Roboto:400,500&display=swap');
    </style>
    <style>
      html,
      body {
        margin: 0;
        padding: 0;
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
      }

      body {
        border-top: 1rem solid #17173a;
      }
    </style>
    <title>Test Repo</title>
  </head>
  <body>
    <test-repo title="Test Repo"></test-repo>

    <script type="module" src="./test-repo.js"></script>
  </body>
</html>
